@charset "UTF-8";

.main .main_visual {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	background: #fff;
}

.main .main_visual .slider_pc {
	display: block;
}

.main .main_visual .slider_sp {
	display: none;
}

.main .main_visual .slick-slide {
	margin: 0;
	padding: 0;
	text-align: center;
	/* background: #000; */
}

.main .main_visual .slick-slide img {
	margin: 0 auto;
	transition: all 1s;
	opacity: 0.6;
}

.main .main_visual .slider_sp .slick-slide img  {
	width: auto;
	height: 250px;
}

.main .main_visual .slick-slide.slick-center img {
	opacity: 1;
}

.main .main_visual .slick-arrow {
	position: absolute;
	top: calc( 50% - 39px );
	left: auto;
	right: calc( 50% + 510px );
	width: 22px;
	height: 38px;
	text-indent: -999em;
	overflow: hidden;
	background: transparent url(../img/top/slider_prev.png) no-repeat 0 0;
	background-size: cover;
	border: 0;
	z-index: 999;
	cursor: pointer;
}

.main .main_visual .slick-next {
	left: calc( 50% + 510px );
	right: auto;
	background-image: url(../img/top/slider_next.png);
}


.main .main_visual .slick-dots {
	list-style: none;
	margin: 0;
	padding: 10px 0;
}

.main .main_visual .slick-dots li {
	display: inline-block;
	margin: 0 6px;
	padding: 0;
}

.main .main_visual .slick-dots li button {
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border: 0;
	padding: 0;
	text-indent: -999em;
	overflow: hidden;
	background: #dce8eb;
	cursor: pointer;
}

.main .main_visual .slick-dots li.slick-active button {
	background: #0068b7;
}



.main_section {
	padding: 30px 20px;
}

.main .hours {
	width: 200px;
	background: rgba( 255,255,255,0.95);
	border: solid 2px #0068b7;
}

.main .hours p {
	margin: 0;
}

.main .hours p.button {
	margin: 1em 0;
}

.main .hours p.button a {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.main .hours h2 {
	margin: 0;
	padding: 2em 0.5em;
	background: #0068b7;
	color: #fff;
	text-align: center;
	font-size: 1.23rem;
	line-height: 1.0;
}

.main .hours h2:before {
	content: none;
}

.main .hours_inner {
	padding: 0 15px 10px;
	text-align: center;
	background: none;
}

.main .hours h3 {
	margin: 0.8em 0;
}

.main .hours h3 span {
	display: inline-block;
	margin-top: 15px;
	color: #0068b7;
	font-size: 1.23rem;
	font-weight: normal;
}

.main .hours h3:before {
	content: url(../img/top/hours_ico1.png);
	margin-right: 5px;
	vertical-align: -0.5em;
}

.main .hours .close h3 {
	border-top: solid 1px #0068b7;
	padding-top: 20px;
	margin-top: 30px;
}

.main .hours .close h3:before {
	content: url(../img/top/hours_ico2.png);
}

.main .hours .reception {
  border-right: none;
}

.main .hours .reception,
.main .hours .close {
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
}


.main .top_nav {
	margin: 0;
	padding: 0;
	background: #fff;
}

.main .top_nav ul {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: #fff;
	z-index: 1;
	overflow: hidden;
	list-style: none;
}


.main .top_nav li {
	float: left;
	width: 25%;
	margin: 0;
	padding: 32px 0;
}

.main .top_nav li a {
	display: block;
	border-left: solid 1px #0068b7;
	height: 85px;

	background: url(../img/top/nav_outpatient.png) no-repeat center bottom;
	overflow: hidden;
	text-indent: -999em;
}

.main .top_nav li.admission a {
	background-image: url(../img/top/nav_admission.png);
}
.main .top_nav li.department a {
	background-image: url(../img/top/nav_department.png);
}
.main .top_nav li.faq a {
	background-image: url(../img/top/nav_faq.png);
}


.main .top_nav li a:hover {
	opacity: 0.7;
}

.main .top_nav li:first-child a {
	
}

.main .top_nav li:last-child a {
	border-right: solid 1px #0068b7;
}


.main .attention_container{
	background: #fff;
	padding: 18px 10px 37px;
}

.main .attention {
	width: 850px;
	/*margin: 85px auto 37px;*/
	margin: 0 auto;
	padding: 0;
	border: solid 2px #0068b7;
	/*background: #fff url(../img/top/attention_title_bg.gif) repeat-y 0 0;*/
	background: #fff;
	/*display: flex;
	justify-content: center;
	align-items: center;*/
}

.main .attention .title {
	/*width: 188px;*/
	/*width: 220px;*/
	background: #0068b7;
	color: #fff;
	text-align: center;
	font-size: 1.23rem;
	font-weight: normal;
	margin: 0;
	padding: 10px;
}

.main .attention p {
	overflow: hidden;
	padding: 0 1.5em;
	/*flex-basis: 660px;*/
	/*flex-basis: 628px;*/
}


.news_wrap {
	overflow: hidden;
	padding-top: 45px;
}

.main .hours {
	float: right;
}


.news {
	float: left;
	width: 780px;
	position: relative;
}

.news h2 {
	height: 22px;
	margin: 0;
	background: url(../img/top/news_title.gif) no-repeat center center;
	overflow: hidden;
	text-indent: -999em;
}

.news .more {
	position: absolute;
	right: 22px;
	top: 30px;
}

.news .more a:before {
	content: url(../img/button_arrow.png);
	margin-right: 4px;
}

.news .news_list {
	height: 280px;
	overflow: auto;
	display: none;
}

.news .news_list.active {
	display: block;
}

.news ul {
	margin-top: 7px;
}

.news ul li {
	padding-bottom: 0;
	margin-bottom: 0;
	background: none;
}

.news ul li .category.concern {
	/* 医療関係者 */
	background: #6eb478;
}

.news ul li .category.patient {
	/* 患者さん */
	background: #b9828c;
}

.news ul li .category.recruit {
	/* 採用 */
	background: #64b4b4;
}

.news ul li .category.etc {
	/* その他 */
	background: #bea078;
}


.news ul.tabs {
	height: auto;
	overflow: hidden;
	padding: 0;
	margin: 15px 0 0 0;
}

.news ul.tabs li {
	float: left;
	width: calc( 100% / 6 );
	text-align: center;
	margin: 0;
	padding: 0 2px 0 0;
}

.news ul.tabs li > a,
.news ul.tabs li > span {
	display: block;
	padding: 1em 0.5em;
	margin: 13px 0 5px;
	background: #ebf5f8;
	border: solid 1px #ebf5f8;

	display: flex;
	justify-content: center;
	align-items: center;
}

.news ul.tabs li a.active {
	background: #fff;
	border: solid 1px #0068b7;
}




.topics {
	background: #fff;
}

.topics h2 {
	height: 200px;
	margin: -80px 0 0;
	background: url(../img/top/topics_title.gif) no-repeat center bottom, linear-gradient(-6deg, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(235,245,248,1) 50.1%,rgba(235,245,248,1) 100%);

	text-indent: -999em;
	overflow: hidden;
}


.topics ul {
	width: 1000px;
}

.topics ul li {
	width: 300px;
	margin: 15px 0 15px 50px;
}

.topics ul li img {
	height: 168px;
}


.topics .topics_footer {
	margin: 30px 0 -30px;
	height: 220px;
	background: linear-gradient(6deg, rgba(235,245,248,1) 0%,rgba(235,245,248,1) 50%,rgba(255,255,255,1) 50.1%,rgba(255,255,255,1) 100%);
	text-align: center;
}
#.topics .topics_footer {
#	margin: 30px 0 -30px;
#	height: 50px;
#	background: #eaf4f7;
#	text-align: center;
#}


.topics .topics_footer a.button {
	padding-left: 3.5em;
	padding-right: 3.5em;
}





.access {
	margin: 0 auto 90px;
	overflow: hidden;
	line-height: 1.8;
}

.access h2 {
	height: 22px;
	margin: 0 0 60px;
	background: url(../img/top/access_title.gif) no-repeat center center;
	overflow: hidden;
	text-indent: -999em;
}

.access .map {
	float: left;
	width: 626px;
	height: 366px;
	padding: 13px;
	margin-right: 50px;
	background: #fff;
}

.access .desc {
	float: right;
	width: 324px;
}

.access .desc .name {
	margin-top: 0;
	margin-bottom: -0.3em;
	color: #0068b7;
	font-size: 1.15rem;
	font-weight: bold;
}

.access .section {
	padding-top: 1em;
	margin-top: 1em;
	border-top: solid 1px #e6e6e6;
}

.access a.button {
	border-width: 1px;
}

.access a.button.shuttle {
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 0.5em;
}




.certificate {
	padding: 20px 40px;
	font-size: 1.08rem;
}

.certificate ul {
	overflow: hidden;
	list-style: none;
}

.certificate ul li {
	float: left;
	width: 320px;
	display: table;

	margin: 0 0;
	padding: 20px 50px 20px 0;

	background: url(../img/top/certificate_line_bottom.gif) no-repeat 0 bottom,
		url(../img/top/certificate_line_side.gif) no-repeat center right 19px;
}

.certificate ul li span {
	display: table-cell;
	vertical-align: middle;
}

.certificate ul li .logo {
	width: 98px;
}

.certificate ul li.jcep .logo {
	width: 130px;
}



.certificate ul li:nth-child(3n+3) {
	width: 280px;
	padding-right: 10px;
	background: url(../img/top/certificate_line_bottom.gif) no-repeat 0 bottom;
}

.certificate ul li:nth-child(3n+1) {
	clear: both;
}


.main .bana {
	margin: 60px auto 0px auto; 
	display: flex;
	justify-content: space-between;
}

.main .sns {
	margin: 10px auto 60px auto;
	display: flex;
	justify-content: space-between;
}

.main .sns2 {
	margin: 10px auto 60px auto;
	display: flex;
	justify-content: flex-start;
}

.main .sns2 p {
    margin-right: 20px;
}


/* Responsive
-----------------------------------------------------------*/

@media screen and (max-width:1100px) {

	.main .main_visual .slick-arrow {
		left: 5px;
		right: auto;
	}
	
	.main .main_visual .slick-next {
		left: auto;
		right: 5px;
	}
	
}


@media screen and (max-width:767px) {

	.main .main_visual,
	.main .top_nav ul,
	.main .attention,
	.main .attention .title,
	.topics ul,
	.access,
	.access .map,
	.main .sns,
	.main .sns2 {
		width: auto;
	}

	.main .main_visual .slider_pc {
		display: none;
	}
	
	.main .main_visual .slider_sp {
		display: block;
	}
	
	
	.main .top_nav {
		padding-left: 10px;
		padding-right: 10px;
		left: 0;
		width: 100%;
		bottom: -50px;
	}

	.main .top_nav ul {
		width: 100%;
	}

	.main .top_nav li {
		padding: 9px 0;
	}

	.main .top_nav li a {
		background-image: url(../img/top/nav_outpatient_sp.png);
		background-size: 39px 63px;
		height: 67px;
	}

	.main .top_nav li.admission a {
		background-image: url(../img/top/nav_admission_sp.png);
		background-size: 61px 62px;
	}
	.main .top_nav li.department a {
		background-image: url(../img/top/nav_department_sp.png);
		background-size: 51px 63px;
	}
	.main .top_nav li.faq a {
		background-image: url(../img/top/nav_faq_sp.png);
		background-size: 42px 65px;
	}



	.main .attention {
		display: block;
		background: #fff;
		margin: 0;
	}
	
	.main .attention .title {
		width: auto;
		margin: 0;
		padding: 0.3em;
	}

	.main .attention p {
		padding: 0 1em;
	}
	
	
	.news_wrap {
		padding-top: 0;
	}


	.main .hours {
		position: static;
		float: none;
		display: block;
		box-shadow: none;
		margin: 30px 10px 30px;
		width: auto;
		overflow: hidden;
	}
	
	.main .hours h2 {
		padding: 0.3em;
	}

	.main .hours .reception,
	.main .hours .close {
		width: 50%;
		float: left;
		margin: 10px 0;
		padding: 0 0.5em;
	}
	
	.main .hours .close h3 {
		padding-top: 0;
	}
	
	.main .hours p.button a {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}

	.main .hours_inner {
		padding: 0;
	}

	.main .hours .reception {
		border-right: solid 1px #0068b7;
	}

	.main .hours h3 {
		margin-top: 0;
	}

	.main .hours .close h3 {
		border: 0;
		margin-top: 0;
	}

	.main .hours p.button {
		clear: both;
	}
	.main .hours p.button a {
		display: inline-block;
	}
	

	.news {
		margin-top: 0;
		width: auto;
		float: none;
		margin: 0 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.news ul {
		margin: 0;
		padding: 0 10px 0 0;
	}

	.news ul li {
		margin: 15px 0 1em 0;
	}

	.news ul li.new:before {
		left: 0;
		top: -12px;
	}

	.news ul li .meta {
		display: block;
		float: none;
		width: auto;
		margin-bottom: 0.5em;
	}
	
	.news ul li a {
		margin: 0.3em 0;
		padding: 0.3em 0;
	}

	.news .more {
		position: static;
		margin-top: 10px;
		text-align: center;
	}

	.news .more a {

	}

	.news .more a:before {
		content: url(../img/button_arrow.png);
		margin-right: 4px;
		vertical-align: 0.1em;
	}
	
	.news ul.tabs {
		border-bottom: solid 1px #0068b7;
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	.news ul.tabs li {
		width: calc( 100% / 3 );
		border: 0;
		background-image: none;
		margin: 0;
		padding: 2px 2px 0 0;
	}
	
	.news ul.tabs li > a,
	.news ul.tabs li > span {
		margin: 0;
	}


	.topics ul {
		padding: 0;
	}
	
	.topics ul li,
	.topics ul li:nth-child(odd),
	.topics ul li:first-child,
	.topics ul li:nth-child(3n+1) {
		float: left;
		clear: none;
		width: 49%;
		margin: 10px 0 10px 2%;
		padding: 0 10px;
	}
	
	.topics ul li:nth-child(odd) {
		clear: both;
		margin-left: 0;
	}
	
	.topics ul li img {
		height: auto;
	}

	/* 9件目を非表示 */
	.topics ul li:nth-of-type(9) {
		display: none;
	}


	.access {
		margin: 0 30px;
	}

	.access .map,
	.access .desc {
		float: none;
		width: auto;
		margin-bottom: 30px;
	}

	.access .map {
		width: 100%;
		height: 240px;
	}

	.access a.button {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}


	.certificate {
		padding: 20px 10px;
		font-size: 0.85rem;
	}

	.certificate ul li,
	.certificate ul li:nth-child(3n+3) {
		display: block;
		position: relative;
		width: calc( 100% / 3 );
		margin: 0;
		padding: 10px;
		background-image: none;
	}

	.certificate ul li:after {
		content: '';
		position: absolute;
		right: 0;
		top: 0;
		height: 78%;
		border-left: solid 1px #e6e6e6;
	}

	.certificate ul li:nth-child(3n+3):after {
		content: none;
	}

	.certificate ul li .logo,
	.certificate ul li.jcep .logo {
		display: table;
		width: 100%;
		margin-bottom: 10px;
	}

	.certificate ul li .logo span,
	.certificate ul li.jcep .logo span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	.certificate ul li .name {
		display: block;
		border-bottom: solid 1px #e6e6e6;
		padding-bottom: 25px;
		margin-bottom: 15px;
	}

	.main .bana,
	.main .sns,
    .main .sns2 {
		padding: 0 30px;
		display: block;
		overflow: hidden;
	}

	.main .bana p,
	.main .sns p {
		float: left;
		width: 50%;
		text-align: center;
	}
    
     .main .sns2 p {
		float: left;
		width: 50%;
		text-align: center;
         margin-right: 0px;
	}

	.main .bana img,
	.main .sns img,
    .main .sns2 img{
		width: 150px;
	}

}

@media screen and (max-width:480px) {
	
	.main .main_visual .slick-arrow {
		top: calc( 50% - 28px );
		left: 5px;
		right: auto;
		width: 12px;
		height: 19px;
	}
	
	.main .main_visual .slick-next {
		left: auto;
		right: 5px;
	}
}


@media screen and (max-width:360px) {

	.main .bana p,
	.main .sns p,
    .main .sns2 p {
		width: auto;
		float: none;
	}
}
